@media screen and (max-width: 1580px) {
 .header .tel{ display: none; }   
}
@media screen and (max-width: 767px) {
    body {min-width: 320px;padding-top: 50px;padding-bottom: 50px;}
    .container{width: auto; }

    #message .m-content .m-message{width:90%;padding:20px;}
  
    .kf {display: none;}
    .footer-fix {display: block;}

    .header {padding: 10px 0;background: #fff; position: fixed; top:0; left:0; width: 100%; height:auto; z-index: 999; box-shadow: 0 0 10px rgba(0,0,0,0.2);}
    .header:before{ display: none; }
    .header .logo {height: 40px;line-height: 40px;float: none;padding: 0;}
    .header .tel{ display: none; }
    .header .nav {margin: 10px -15px -10px;display: none;float: none;height:auto:line-height:auto;}
    .header .nav li {display: block;margin: 0;border-top: 1px solid #eee;float: none;}
    .header .nav li a {line-height: 40px;padding: 0 15px;color: #333; background: none;}
    .header .nav li .arr {display: block;position: relative;z-index: 1;}
    .header .nav li.active>a,.header .nav li.open>a,.header .nav li>a:hover{background: none transparent; border-bottom: 0; }
    .header .nav li.open .arr:after {border-color: #002145;-webkit-transform: rotate(225deg);transform: rotate(225deg);}
    .header .nav .dropdown-box {position: static;background-color: #f5f5f5;min-width: auto;text-align: left;}
    .header .nav .dropdown-box a {color: #333 !important;border-top: 1px dotted #ddd;padding: 0 15px;line-height: 40px;background-color: transparent !important;border-bottom: 0;}
    .menu-btn {display: block;}
    
    .yunu-showcase {margin-bottom: 30px;}
    .pc-slide {float: none;width: auto;}
    .view .swiper-slide .img-center {height: 260px;line-height: 260px;}
    .yunu-showcase-info {margin: 20px 0 0;}
    .yunu-showcase-info h1 {margin-bottom: 20px;font-size: 18px;}
    .yunu-showcase-info p {margin-top: 10px;min-height: auto;}
    .yunu-showcase-info .tel {font-size: 14px;}
    .yunu-showcase-info .tel strong {font-size: 18px;}

    .yunu-sou {padding: 0;}
    .yunu-sou .container {padding: 0;}
    .yunu-sou .hot {display: none;}
    .yunu-sou .hform{float:none; width: 100%; border-radius:0;}

    .banner{ display: none; }
    .m-banner{ display: block; }
    .index_zzs{display:none;}
    .section{padding:30px 0}
    .section-title{margin-bottom:20px; font-size: 24px;}
    .section-title p{font-size: 14px;  margin-top: 5px;}

    .in-pro-menu{ margin: 0 0 0 -6px; }
    .in-pro-menu li{ width: 49%; }
    .in-pro-menu li a{font-size:14px;}
    .in-pro-con li .text h2{font-size:14px;}
    .g_an p{display:none;}
    .g_an dl:nth-child(7), .g_an dl:nth-child(8){display:none;}
    .g_an dd{height:auto;}
    .in-pro-con{ margin:10px 0 0 0; }
    .in-pro-con li{ width: 50%; }
    .in-pro-con li a{ display: block; margin: 5px;}
    .in-pro-con li .img-center{ float: none; width: auto; }
    .in-pro-con li .text{ float: none; width: auto;  }
    .in-pro-con li .text p{display:none;}
    .in-pro .swiper-button-prev,.in-pro .swiper-button-next{ display: none;  }
.in-pro-con li .text h2{font-size:16px;}
    .in-adv-left{ float: none; width: auto; }
    .in-adv-right{ float: none; width: auto; }

    .in-safe-bg .tits{ font-size: 24px;  margin-bottom: 20px; }
    .in-safe-bg .tits span{ font-size: 24px;  }

.g_ys1{background:none; height:auto;padding-top:10px;}
.g_ys1 p{width:auto;}
.g_ys2{background:none; height:auto;padding-top:10px;}
.g_ys2 .m_ys1{margin-left:0px;}
.g_ys1 h3{font-size:20px;}
.g_ys2 h3{font-size:20px;}
.g_ys3 h3{font-size:20px;}
.sol-c{height:auto;display:none;}
.sol-c-list{display:none;}
.mob-sol-c-list{display:block;}
.g_an .antit{width:100%; background:none; height:auto;overflow:auto;}
.g_an .antit li{float:none;display:inline-block;border-right:none; width:32%;}
.g_an .antit li a{background:#ececec}
.g_an .antit li:last-child{display:none;}


    .in-case{ margin: 0 0 0 -10px; }
    .in-case li{ width: 50%; }
    .in-case li a{  margin: 0 0 10px 10px; font-size: 14px; }
    .in-case li .text{ line-height: 40px; }
    .g_an dl{ width: 49%; }
    
    .in-about .company-img{width:100%;}
    .in-about .tits{ font-size: 22px;}
    .in-about .desc{ margin: 10px 0; width:100%; }

    .in-td li{ width: 50%; flex-wrap: wrap; font-size: 14px; text-align: center; margin-bottom: 15px;}
    .in-td li .icon{ margin-right: 0px; width: 100% }
    .in-td li .text{ width: 100%; }

    .honor{ position: relative; background-color: #FFF; padding: 35px 40px; margin-top: 20px; }
    .honor .img-center{ height: auto; border:1px solid #eeeeee; }
    .inda_title{text-align:center;}
.servicestep{display:none;}
.fl{float:none}
.indi_tab{width:100%;}
.indi_one{width:100%;}
.indi_fl{padding-top:10px; margin-bottom:20px; padding-bottom:20px;}
.indi_fl .on{background:#2ba6e7;}
.indi_nr ul{width:100%}
.indi_fl li{background:none; width:25%; float:left; text-align:center;margin-top:0px;}
.indi_fl li a{display:inline-block; text-indent:0px; width:auto;}
 
.indi_fl li:hover a, .indi_fl li.on a{text-indent:0px; }

.list-solution li{width:100%;}
.list-solution li .text h2{font-size:18px;}
.list-solution li .text .btns span img{display:none;}
.list-solution li .text p{display:none;}
.foot_bg{bottom:40px;}
.foot_l{flex:0 0 100%;}
.ftelnav .kg{display:block;}
.flowb p{font-size:1.1rem;}
.flowb span{font-size:1.0rem;}
.ftel a{font-size:1.5rem;}
.foot_r{display:none;}
.headliner em{font-size:40px !important; left:25% !important;}
.g_zj dl{margin-top:200px !important; height:auto !important;}
.g_zj dl dd{padding:30px 10px 0 20px !important;}
.g_zj dl dd h3{font-size:18px !important;}
.g_zj dl p{padding:0 5px !important;}
.roader dl dd{left:90px;}

    .banner-sub {height: 100px; margin-top: 0;}

    .section-sub {padding: 30px 0;}

    .sub-tit {padding-bottom: 10px;margin-bottom: 15px;}
    .curmbs {display: none;}

    .ct2-sd {display: none;}
    .ct2-mn {float: none !important;width: auto;}

    .list-3 {margin: -10px 0 0 -10px;}
    .list-3 li {float: left;width: 50%;}
    .list-3 li a {margin: 10px 0 0 10px;}
    .list-3 li .text {line-height: 34px;font-size: 12px;}
    .list-3 li .text p span{ height: 34px; }
    .list-3 li .btn a{ font-size: 12px; padding: 0px 10px; }
.nyhonor .list-3 li{width:50% !important;}
    .list-4 li{ float: none; width: auto; }
    .list-4 li span{ right: 0px;}

    .list-5 li {padding-bottom: 15px;border-bottom: 1px solid #eee;}
    .list-5 li a {padding: 0;border: 0;}
    .list-5 li .img-center {float: none;width: auto;display: none;}
    .list-5 li .text {margin: 0;}
    .list-5 li .text .more {display: none;}
    .list-5 li .text h4 {line-height: 20px;font-size: 16px;}
    .list-5 li .text p {margin: 10px 0 0;}

    .list-6 li{width: 50%;}

    .pages {margin-top: 20px;}
    .pages a {font-size: 12px;line-height: 30px;padding: 0 12px;}

    .yunu-infocontent-title h1 {font-size: 18px;}
    .yunu-infocontent-desc {padding: 10px;}
    .yunu-infocontent-epx li {line-height: 24px;}
    .yunu-infocontent-epx li span {font-size: 12px;padding: 0 5px;margin-right: 5px;}
    .yunu-infocontent-epx li em {display: none;}
    .yunu-infocontent-return .more {display: none;}
    .yunu-infocontent-return {font-size: 12px;line-height: 22px;padding-top: 5px;}
    .yunu-infocontent-rem h4 {font-size: 18px;line-height: 34px;margin-bottom: 5px;}
.yunu-infocontent-body .video{width:100%; margin:0 auto;}

    .prod-menu {margin-bottom: 15px;}
    .prod-menu li {margin-right: 5px;}
    .prod-menu li a {font-size: 14px;line-height: 34px;padding: 0 15px;}

    .m-message{width:auto;margin:18px auto 0}
    .m-message label input.inp,.m-message label textarea{width:67%;}
    .m-message label.code input{}
}



